Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

http://km-aev.in.audi.vwg/redmine/issues

/38345

Department: Support Affected Products: ADTF Display Toolbox 2.1.1

Requester's Priority: Normal Platform: Ubuntu 14.04 64bit, Windows 7 32bit,

Windows 7 64bit

Support Level: 3rd Level Topic: DisplayTB::Doc

Resolution: Product Issue Opened FAQ Links:  

Description

Guten Morgen,

wir haben eine Supportanfrage bezüglich der User Dokumentation der Display Toolbox.

Im Kapitel 3.5.1 Description (vom Load Model Mixin) steht das Lightware Objects (.lwo) unterstützt werden, was ja nicht mehr der

Fall ist.

Könnt Ihr die Doku hierzu anpassen?

es ist schon lange bekannt, dass das .lwo Format nicht unterstützt wird. Es ergibt sich ein Fehler ohne weitere Info bei der

Initialisierung. In der aktuellen User Doku der Display Toolbox taucht das .lwo Format noch auf. Das sollte dort nachgezogen

werden.

History

#1 - 2017-02-15 13:20 - hidden

- Status changed from New to In Progress

- Topic set to DisplayTB::Doc

- Customer set to ELEKTROBIT

- Department set to Support

- Affected Products ADTF Display Toolbox 2.1.1 added

- Platform Ubuntu 14.04 64bit, Windows 7 32bit, Windows 7 64bit added

#4 - 2017-02-16 15:09 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/38345

Es wurde ein Produkt Ticket für die Änderung in der Dokumentation angelegt. Change #38345: [Documentation] Support for .lwo models im Load

Model Mixin

Die Änderung wird im Produkt Ticket weiter verfolgt.

#5 - 2017-02-20 09:17 - hidden

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

Ticket abgeschlossen und sichtbar für Community
#7 - 2020-07-07 17:14 - hidden

- Description updated
